Subject: Re: chip

From: vax135!mh (Mehdi Hatamian)
Date: Tue, 9 Aug 88 06:43:18 edt

If it is a 2.5 micron chip, you may have a chance, I'll look into that. 
But before you can send it out for fabrication you have to run 
extensive design rule checking and also extract circuit from the 
entire mask and frame using goalie, and run a complete simulation. 
You are going to find that these steps will be time consuming and 
you are probably going to have to come here to do them. I'll check 
things out and let you know by the end of today (I'll be gone the rest of this week).
Let me know if you got this message.

Mehdi